<?xml version="1.0"?> 

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="xml" indent="yes" encoding="utf-8" />
<xsl:include href="basics.xsl" />


<!-- ==  p a g e  ========================================================== -->

<xsl:template match="/page">
<xsl:text disable-output-escaping="yes"><![CDATA[<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">]]></xsl:text>

<html>

<head>
	<xsl:call-template name="meta" />
	<!--[if IE]>
		<style>
		#shadow-bottom,
		#shadow-top {
			display: none;
		}
		
		#sides {
			background: none;
		}
		</style>
	-->
</head>

<body class="{$layout_theme}">

<div id="caps">
<img src="{$image_folder}/shadow_top.png" alt="" id="shadow-top" />
<div id="sides">
<div id="container">

<div id="header">
	<xsl:call-template name="header" />
</div>

<div id="content">
<div id="main">
  <xsl:call-template name="body" />
</div><!-- main -->

<div id="sidebar">
	<xsl:call-template name="sidebar" />
</div><!-- sidebar -->

</div><!-- content -->

<div id="footer">
	<xsl:call-template name="copyright" />
</div>

</div><!-- container -->
</div><!-- sides -->
<img src="{$image_folder}/shadow_bottom.png" alt="" id="shadow-bottom" />
</div><!-- caps -->

</body>
</html>
</xsl:template>


</xsl:stylesheet>